/*
 Theme Name:   Twenty Thirteen Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Thirteen Child Theme
 Author:       Scott Massey
 Author URI:   http://example.com
 Template:     twentythirteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-thirteen-child
*/

.entry-content code, .comment-content code {
  font-family: Consolas,Monaco,Lucida Console,monospace;
  font-size: 0.857143rem;
  line-height: 2;
  background-color:#E8E8E8;
  padding: 0 3px;
}
#social_logos {margin-top:-15px;}
.social_logo { float: left; margin-right: 15px; height: 34px; width: 34px;}
.clear {clear:both;margin:0;padding:0;}
#author_portrait {box-shadow:0 0 0 rgba(0, 0, 0, 0.2);}
.amazon_book {float:left; padding:0 10px;}

.header-logo {float:left; margin-top:25px; margin-bottom: 25px;}
#title_subtitle {float:left;}
.clear {clear:both;margin:0;padding:0;}
.entry-thumbnail img {
  border-radius: 3px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2)
}

h2 {font-size:25px;margin:20px 0}
p {margin:0 0 17px}

.site-header .home-link {
  color: #141412;
  display: block;
  margin: 0 auto;
  max-width: 1080px;
  min-height: 130px;
  padding: 0 20px;
  text-decoration: none;
  width: 100%;
}

.site-title {
  font-size: 34px;
  font-weight: bold;
  line-height: 1;
  margin: 0;
  padding: 67px 14px 10px;
}

.site-description {
  font: 300 italic 24px "Source Sans Pro", Helvetica, sans-serif;
  margin: 0px 14px 10px;
}

.navbar {
  background-color: #23282e;
  margin: 0 auto;
  max-width: 1600px;
  width: 100%;
}

.nav-menu li a {
  color: #fff;
  display: block;
  font-size: 15px;
  line-height: 1;
  padding: 15px 20px;
  text-decoration: none;
}

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
  color: #00b9eb;
  font-style: italic;
}

.sidebar .site-footer .widget {
  width: inherit;
}

@media (max-width: 1599px) {
}

@media (max-width: 1069px) {
}

@media (max-width: 999px) {
}

/* Collapse oversized image and pulled images after iPad breakpoint. */
@media (max-width: 767px) {
  .site-title {
    font-size: 26px;
    font-weight: bold;
    line-height: 1;
    margin: 0;
    padding: 43px 14px 10px;
  }

  .site-description {
    font-size: 18px;
  }
  .header-logo {
    height: 90px;
    width: 90px;
  }
}
@media (max-width: 643px) {
  .header-logo { display: none }
  .menu-toggle, .menu-toggle:hover, .menu-toggle:focus, .menu-toggle:active {
    background: none;
    border: none;
    color: #fff;
    padding: 12px 0 12px 20px;}

  .toggled-on .nav-menu li > ul a {
    color: #fbfbfb;
    width: auto;
  }

  .site-description {
    font-size: 16px;
  }
}

/* Mobile devices */
@media (max-width: 359px) {
}




